{
    "key": "traveloptics_abyssal_tentacle",
    "category": "fibre",
    "primary": 8.1,
    "secondary": 1.8,
    "tertiary": 7.9,
    "durability": 1709,
    "integrityCost": 2,
    "integrityGain": 7,
    "magicCapacity": 34,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "aa75fc",
        "texture": "aa75fc"
    },
    "attributes": {
        "**irons_spellbooks:ice_spell_power": 0.09
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "traveloptics:abyssal_tentacle" ]
    },
    "requiredTools": {
        "cut": "minecraft:iron"
    },
    "effects": {
        "reaching":[3,0.4]
    }
}